nixp.ru v3.0

23 января 2017,
понедельник,
05:25:42 MSK

DevOps с компанией «Флант»
anonymous написал 12 мая 2005 года в 12:13 (223 просмотра) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

На линуксе стоит апач .

Какие пакеты нужно установить , чтобы можно было писать веб-приложения

на php ?

Я имею в виду не редакторы кода, а сам php

allez

Ну так сам php и поставьте :-)

Найдите у себя пакет вида «php-x.y.z.(tgz|rpm|deb)» и установите.

anonymous

А что нужно поставить под винду , чтобы там работал php ?

Как работает php под виндой — на iis-e или на виндовом апаче ?

myst

Через mod_php.

LAN

Виндузятникам советую скачать Денвер (Apache+php+MySQL http://www.denwer.ru)

А линуксоидам LiteSpeed (Apache+php+Perl http://litespeedtech.com/download.html)

Кстати если верить тестам на http://litespeedtech.com/benchmark.html , то их продукт работает в несколько раз быстрее чем apache 1.3.33, плюс имеет довольно интересную админку (https://demo.litespeedtech.com:7080 login: admin pass: demo123)

Это для тех, кому не хочется возиться с утомительными настройками. Остальный перцы компилят Apache+mod_php из сырцов :)

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.